Subject: Re: 6/4/99 and 6/9/99 (98-0439) Enerfin TETCO
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Nov 2000 08:09:00 -0800 (PST)

Thanks Darren, I appreciate it.  We all know how often Enerfin's numbers 
change. Chances are we would have had to reverse any entry we made.  
Victor

Daren J Farmer
11/02/2000 02:47 PM
To: Victor Lamadrid/HOU/ECT@ECT
cc:  
Subject: Re: 6/4/99 and 6/9/99 (98-0439) Enerfin TETCO  

Sorry about this, Victor.  I didn't even pay attention to the date.  I was 
thinking this was October business.  We will definitely be able to do 
somthing with this on our side and not involve the East Desk.

D
---------------------- Forwarded by Victor Lamadrid/HOU/ECT on 11/02/2000 
02:49 PM ---------------------------

Jackie Young
11/02/2000 02:06 PM
To: Victor Lamadrid/HOU/ECT@ECT
cc: Daren J Farmer/HOU/ECT@ECT, Clem Cernosek/HOU/ECT@ECT, Sherlyn 
Schumack/HOU/ECT@ECTCynthia Franklin/Corp/Enron@ENRON, Meredith 
Mitchell/HOU/ECT@ECT, Beverly Beaty/HOU/ECT@ECT, Pat Clynes/Corp/Enron@ENRON 
Subject: Re: 6/4/99 and 6/9/99 (98-0439) Enerfin TETCO  

I'm assuming from your answer that this is free gas for HPLC at this point.

   
	Enron North America Corp.
	
	From:  Victor Lamadrid                           11/01/2000 06:34 PM

To: Jackie Young/HOU/ECT@ECT, Daren J Farmer/HOU/ECT@ECT, Clem 
Cernosek/HOU/ECT@ECT, Sherlyn Schumack/HOU/ECT@ECT
cc: Cynthia Franklin/Corp/Enron@ENRON, Meredith Mitchell/HOU/ECT@ECT, Beverly 
Beaty/HOU/ECT@ECT 
Subject: Re: 6/4/99 and 6/9/99 (98-0439) Enerfin TETCO  

Is this date really June of 1999?  Hopefully we're not just finding out about 
this?

I don't think we can even process this request.  The East Desk was not up and 
running on Unify in June of 1999.  All of our pathing for June of 1999 was in 
Autonoms and it's not y2K compatabile. With the volumes involved being so 
small and the accuracy of the data at Enerfin in question, why don't we let 
this volume hit the new OBA at Enerfin as a PPA???

I welcome your thoughts.
Victor 

   

	From:  Cynthia Franklin @ ENRON                           11/01/2000 02:50 PM

To: Victor Lamadrid/HOU/ECT@ECT
cc:  
Subject: Re: 6/4/99 and 6/9/99 (98-0439) Enerfin TETCO

Victor,
Can we go this far back? Please advise.
Cindy
---------------------- Forwarded by Cynthia Franklin/Corp/Enron on 11/01/2000 
02:54 PM ---------------------------

Jackie Young@ECT
11/01/2000 11:25 AM
To: Cynthia Franklin/Corp/Enron@ENRON, Meredith Mitchell/HOU/ECT@ECT
cc: Clem Cernosek/HOU/ECT@ECT, Sherlyn Schumack/HOU/ECT@ECT 

Subject: Re: 6/4/99 and 6/9/99 (98-0439) Enerfin TETCO

Cynthia/Meredith,

Can you please scroll below to my request to Daren regarding 98-0439 and see 
if you can assist me w/this request?

Thanks
-Jackie-
3-9497
---------------------- Forwarded by Jackie Young/HOU/ECT on 11/01/2000 11:23 
AM ---------------------------

Daren J Farmer
11/01/2000 10:16 AM
To: Jackie Young/HOU/ECT@ECT
cc:  
Subject: Re: 6/4/99 and 6/9/99 (98-0439) Enerfin TETCO  

Jackie, 

Please get with the East Desk on this.  If they agree, we can roll the deal.

D

Jackie Young
11/01/2000 10:03 AM
To: Daren J Farmer/HOU/ECT@ECT
cc: Clem Cernosek/HOU/ECT@ECT, Sherlyn Schumack/HOU/ECT@ECT 
Subject: 6/4/99 and 6/9/99 (98-0439) Enerfin TETCO

Daren,

On the above mentioned dates, there was no nomination at the Enerfin meter.

6/3/99 and 6/8/99 revealed activity for ENA (202K).  Can the deal be extended 
for 6/4 (548 dec.) and 6/9 (40 dec.) to cover this flow so that Volume 
Management can create an accounting arrangement for these two days?

Thanks
-Jackie-
3-9497